# Shiv Language

The Shiv programming language is a language designed around extending the
langauge itself. Its main features include:

* Simple, light-weight yet expressive syntax
* Powerful metaprogramming capabilities

TODO: the rest of the documentation
